footer .btn, button.submit {
    background-color: #2EB860;
    font-size: 14px;
    line-height: 28px;
    font-weight: normal;
    border: none;
    color: #fff;
    text-transform: uppercase;
    padding: 12px 30px;
    letter-spacing: 0.035em;
    -webkit-transition: all 300ms linear 0ms;
    -moz-transition: all 300ms linear 0ms;
    -ms-transition: all 300ms linear 0ms;
    transition: all 300ms linear 0ms;
    -webkit-border-radius: 55px;
    -khtml-border-radius: 55px;
    -moz-border-radius: 55px;
    -ms-border-radius: 55px;
    -o-border-radius: 55px;
    border-radius: 55px; /* BACKGROUND GRADIENT */
    -webkit-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.22);
    -moz-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.22);
    -ms-box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.22);
    box-shadow: 0px 1px 3px rgba(0, 0, 0, 0.22);
    -webkit-text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -moz-text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    -ms-text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    text-shadow: 0 0 1px rgba(0, 0, 0, 0.3);
    position: relative;
}

footer .btn:hover, button.submit:hover, .btn:focus, button.submit:focus {
    outline: medium none;
    text-decoration: none;
    border-color: #1F7D41;
    background-color: #1F7D41;
    color: #fff; /* Button Styles */
}


.social-page {
    text-align: center;
    /*
       [Start] 1. Custom Heading
       +-----------------------------------+
    */
}

.social-page li {
    display: inline-block;
    margin: 0 23px;
}

.social-page li a {
    color: #fff;
    font-size: 20px;
}

#cms-footer-bottom {
    background-color: #2EB860;
    padding: 15px 0;
    font-size: 14px;
    color: #fff;
}

#cms-footer-bottom a {
    color: #fff;
}

#cms-footer-bottom a:hover {
    color: #000;
}

#cms-footer-bottom .call-us {
    font-size: 16px;
}

.wpcf7-form .wpcf7-form-control:not(.wpcf7-submit) {
    font-size: 14px;
    line-height: 25px;
    letter-spacing: 0.035em;
    text-transform: none;
    padding-left: 15px;
    height: 38px;
    border-width: 0 0 1px 0;
    border-color: #e0e0e0;
    -webkit-border-radius: 0;
    -khtml-border-radius: 0;
    -moz-border-radius: 0;
    -ms-border-radius: 0;
    -o-border-radius: 0;
    border-radius: 0; /* BACKGROUND GRADIENT */
}

.wpcf7-form .wpcf7-form-control.wpcf7-textarea {
    height: 125px;
    width: 100%;
}

.wpcf7-form .row {
    margin-bottom: 26px;
}

.get-contact-page {
    font-size: 15px;
    line-height: 24px;
    letter-spacing: 0.035em;
    color: #fff;
    margin-bottom: 38px;
    /* ==========================================================================
       [End] All Style Form
    ========================================================================== */
}

.get-contact-page .media-left {
    padding-right: 17px;
}

textarea::placeholder {
    color: #A1A1A1 !important;
}

.get-contact-page i {
    color: rgba(255, 255, 255, 0.8);
    font-size: 28px;
}

.new_footer input {
    width: 100%;
}


.media-body {
    width: inherit;
}

.ft-nvr {
    letter-spacing: 0.035em;
}



@media screen and (min-width: 992px) {
    /*
    -----> Minimum width of 992 pixels.
    *//*
    -----> Max width of 992 pixels.
    */
}

@media screen and (max-width: 992px) {
    /*
    -----> End Max width of 992 pixels.
    *//* ==========================================================================
      End Style Main Menu
    ========================================================================== */
}

@media screen and (min-width: 1200px) {
    /* ==========================================================================
      [Start] Medium devices (desktops, 992px and up)
    ========================================================================== */
    .main-form {
        padding-right: 115px;
        position: relative;
    }

    .main-form .wpcf7-textarea {
        -webkit-width: -webkit-calc(100% - 95px);
        -moz-width: -moz-calc(100% - 95px);
        width: calc(100% - 95px);
    }
}

@media screen and (max-width: 767px) {
    .text-center-xs {
        text-align: center;
    }
}

.vc_custom_1466579063614 {
    padding-top: 40px !important;
    padding-right: 50px !important;
    padding-left: 30px !important;
    background-color: #2EB860 !important;
}

.vc_column-inner::after, .vc_row:after {
    clear: both
}

.vc_row:after, .vc_row:before {
    content: " ";
    display: table
}

.vc_column_container {
    width: 100%
}

.vc_row {
    margin-left: -15px;
    margin-right: -15px
}

.vc_col-sm-12, .vc_col-sm-4, .vc_col-sm-8 {
    position: relative;
    min-height: 1px;
    padding-left: 15px;
    padding-right: 15px;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box
}

@media (min-width: 768px) {
    .vc_col-sm-12, .vc_col-sm-4, .vc_col-sm-8 {
        float: left
    }

    .vc_col-sm-12 {
        width: 100%
    }

    .vc_col-sm-8 {
        width: 66.66666667%
    }

    .vc_col-sm-4 {
        width: 33.33333333%
    }
}

.vc_row.vc_row-flex, .vc_row.vc_row-flex > .vc_column_container {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox
}

.wpb_content_element {
    margin-bottom: 35px
}

.vc_row.vc_row-flex {
    box-sizing: border-box;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap
}

.vc_row.vc_row-flex > .vc_column_container {
    display: flex
}

.vc_row.vc_row-flex > .vc_column_container > .vc_column-inner {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal
}

.vc_row.vc_row-flex > .vc_column_container > .vc_column-inner {
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    display: flex;
    -webkit-flex-direction: column;
    -ms-flex-direction: column;
    flex-direction: column
}

@media (-ms-high-contrast: active),(-ms-high-contrast: none) {
    .vc_row.vc_row-flex > .vc_column_container > .vc_column-inner > * {
        min-height: 1em
    }
}

.vc_row.vc_row-flex::after, .vc_row.vc_row-flex::before {
    display: none
}

.vc_column-inner::after, .vc_column-inner::before {
    content: " ";
    display: table
}

.vc_col-has-fill > .vc_column-inner {
    padding-top: 35px
}

.vc_column_container {
    padding-left: 0;
    padding-right: 0
}

.vc_column_container > .vc_column-inner {
    box-sizing: border-box;
    padding-left: 15px;
    padding-right: 15px;
    width: 100%
}

.vc_row.vc_row-o-equal-height > .vc_column_container {
    -webkit-box-align: stretch;
    -webkit-align-items: stretch;
    -ms-flex-align: stretch;
    align-items: stretch
}

